RubyGems Navigation menu

his_emr_api_radiology 0.0.8

This adds a radiology interface to the OpenMRS compatible core API provided by [HIS-EMR-API](https://github.com/EGPAFMalawiHIS/HIS-EMR-API).

Versions:

  1. 0.0.8 - November 20, 2021 (7.5 KB)
  2. 0.0.7 - August 10, 2021 (7.5 KB)
  3. 0.0.5 - June 24, 2021 (7.5 KB)
  4. 0.0.4 - May 07, 2021 (7.5 KB)
  5. 0.0.3 - May 07, 2021 (7.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • rails ~> 5.2.4, >= 5.2.4.3
  • Development Dependencies (11):

  • bcrypt ~> 3.1.0
  • factory_bot_rails ~> 6.1.0
  • faker ~> 2.16.0
  • rspec-rails ~> 5.0.0
  • rswag-api ~> 2.4.0
  • rswag-specs ~> 2.4.0
  • rswag-ui ~> 2.4.0
  • rubocop ~> 0.79.0
  • rubocop-rspec ~> 1.41.0
  • shoulda-matchers ~> 4.5.0
  • sqlite3 ~> 1.4.0
  • Owners:

    Pushed by:

    Authors:

    • petros

    SHA 256 checksum:

    a83e587ca207029cd5f95e838dbe0899aa420097d90696cb89109a6e87748397

    Total downloads 4,318

    For this version 435

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: